.post-card-wrapper {
  display: grid;
}

.recent-posts-title {
  font-size: 14px;
  color: #4e4e4e;
  margin-bottom: 23px;
  font-weight: 700;
}
.recent-posts-card {
  h3 {
    font-weight: 700;
    font-size: 14px;
    color: #4e4e4e;
    margin-top: 12px;
    margin-bottom: 10px;
  }
  span {
    color: #7c7c7c;
    font-size: 11px;
    margin-bottom: 30px;
    display: block;
  }
  p {
    font-size: 14px;
    line-height: 26px;
    color: #5c5c5c;
  }
}
